Announcement

Collapse
No announcement yet.

1.1.4 ---> 2.0 beta 2 possible?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.1.4 ---> 2.0 beta 2 possible?

    ok, I want to know if this is possible, since after 7 times of trying to install 2.0 beta 2, I have failed every time

    is this possible?

    i have PM hack installed, and stars hack installed, plus one hack that takes away posts counting from a specific forum.

    plz help, cuz I am getting very tired of closing my board, trying to install, getting errors, clearing out my db, restoring, and then having to tell my users that i messed up for the 7th time

  • #2
    If you give us an error code you recieved we might help, unless...

    Comment


    • #3
      Ißll upgrade from 1.15 but i hang on Step 8

      Hi, i´ll upgrade from 1.15 but i hang on step 8. the error is
      Database error in vBulletin Upgrade: Invalid SQL: CREATE TABLE profilefield (
      profilefieldid SMALLINT UNSIGNED NOT NULL AUTO_INCREMENT,
      title CHAR(50) NOT NULL,
      description CHAR(250) NOT NULL,
      required SMALLINT NOT NULL,
      hidden SMALLINT NOT NULL,
      maxlength SMALLINT DEFAULT '250' NOT NULL,
      size SMALLINT DEFAULT '25' NOT NULL,
      displayorder SMALLINT NOT NULL,
      PRIMARY KEY(profilefieldid)
      )
      mysql error: Table 'profilefield' already exists
      mysql error number: 1050

      But on my DB from 1.15 is no field called profilefield.

      can u help me ?

      Have anyone a Tablestructure from an unhacked vb 1.15

      Comment


      • #4
        Backup the table, delete it (ie. using phpMyAdmin) and run upgrade1.php again.

        Comment


        • #5
          Hi PEF,

          i do it, but the error comes again

          is this an error at the upgrade script?

          greetz MrD

          Comment


          • #6
            Hmm, If I remember correctly, when you do major upgrade, you should make the database original. I mean remove additional tables that were created by hacks. I am not guru at this. Please correct me if I am wrong.

            Comment


            • #7
              The best way to smoothly upgrade your board to vB 2.0 Beta is to delete whole database, restore it from backup (if you don't have one, you have to go thru tables and remove potencional duplicates by hand) and run upgrade1.php.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X